/**************************************
	CUSTOM CSS FOR QUOBYTE WEBSITE
	1.: HEADER CSS
	2.: GENERAL CSS (Body, Headlines etc)
	3.: SPECIFIC CSS
	4.: FOOTER CSS
*************************************/


/* 0. FONT */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Code&display=swap');

body {
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color: #173557;
  padding-top: 50px;
  padding-bottom: 20px;
}
h1 {
	font-weight: 500;
	color: #173557;
	font-size: 40px;
	line-height: 48px;
}

h2 {
	font-weight: 500;
	color: #173557;
	font-size: 32px;
	line-height: 38px;
}


h3 {
	font-weight: 400;
	font-size:28px;
	line-height: 42px;
	color: #173557;
}

h4 {
	font-weight: 400;
	font-size: 24px;
	line-height: 36px;
	color: #173557;
}

h6 {
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	color: #173557;
}

p {
	font-weight:400;
	font-size: 16px;
	color: #173557;
}

a {
	color: #173557;
}

a:hover {
        color: #29A8FA;
}

p>a {
  text-decoration: underline;
}

.btn>a:hover {
  color: #34FF6D;
}


/* 1. HEADER CSS */

.navbar-quobyte .navbar-header {
	margin-left:1%;
	width: 165px;
	height: auto;
}

.navbar-quobyte li a {
	font-size: 1.3em;
}

.navbar-toggle .icon-bar {
	background-color: #173557;
}


.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background-color: #1A4B7E;
  border-radius: 5px;
  color: #34FF6D;
}

.nav>li>a:hover, .nav>li>a:focus {
  background-color: #1A4B7E;
  border-radius: 5px;
}

.dropdown>li>a:hover, .dropdown>li>a:focus {
  font-weight: normal;
}

.dropdown>a:hover, .dropdown>a:focus {
    color: #34FF6D;
    font-weight: normal;
    background-color: #1A4B7E;
    border-radius: 5px;
}

.navbar-nav>li>.dropdown-menu {
  background-color: #1A4B7E;
  border-radius: 5px;
  border-color: #1A4B7E;
  color: white;
  margin-top: 2px;
}

.navbar-nav .dropdown {
  margin-right: 2px;
}

@media (min-width: 768px) {
.navbar-nav .dropdown-menu>li>a {
  color: white;
}
}

.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus {
  color: #34FF6D;
  font-weight: normal;
  background: #1A4B7E !important;
}

.nav_contact {
  font-weight: 700;
  color: #1A4B7E;
  border: 1px solid #1A4B7E;
  font-size: 14px !important;
  margin-right: 20px;
  margin-left: 100px;
}



#nav_contact {
float:right;
}

.nav_get-started {
  font-weight: 700 !important;
  color: #fff !important;
  background: #29A8FA;
  font-size: 14px !important;
  border:1px solid #29A8FA;
}

.nav_get-started:hover, .nav_get-started:active, .nav_contact:hover, .nav_contact:active {
  color: #34FF6D !important;
  text-shadow: none;
}

#nav_get-started {
float:right;
}



/* 2. GENERAL CSS */

.spacer25 {
  height:25px;
}

.spacer50 {
	height:50px;
}

.spacer100 {
	height:100px;
}

.container-fluid.space-left .row {
	margin-left: 10%;
}

.container-fluid.space-right .row{
	margin-right: 10%;
}

.blue_btn {
    font-weight: 700;
    color: #fff;
    background: #29A8FA;
    font-size: 14px;
    padding: 12px 20px;
    border-radius: 5px;
    border:1px solid #29A8FA;
    white-space: nowrap;
}

.blue_btn:hover {
    font-weight: 700;
    text-decoration: none;
    background: #1A4B7E !important;
    border: 1px solid #1A4B7E;
    color: #34FF6D !important;
    font-size: 14px !important;
    cursor:pointer;
}

.border_btn {
    font-weight: 700;
    color: #1A4B7E;
    border: 1px solid #1A4B7E;
    font-size: 14px !important;
    padding: 10px 20px;
    border-radius: 5px;
    white-space: nowrap;
}

.border_btn:hover {
    background: #1A4B7E !important;
    color: #34FF6D !important;
    font-weight: 700;
    font-size: 14px !important;
    cursor:pointer;
    text-decoration: none;
}

blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.42857143;
  color: #777777;
  background: none;
  border: none;
  padding-top: 5px;
  padding-bottom: 15px;
}

.blockquote-fancy {
  border-left: none;
  margin-bottom: 0;
}
.blockquote-fancy:before {
  position: absolute;
  color: rgba(204,204,204,0.5);
  font-family: 'Work Sans',serif;
  content:  '\201C';
  font-size: 8em;
  line-height: 0.4em;
  margin-left: -60px;
}

.feature-new:after{
  content: 'NEW';
  background: #34FF6D;
  color: #173576;
  font-size: 12px;
  padding: 0 6px;
  border-radius: 4px;
  display: inline-block;
  /*margin-right: 28px;*/
  position: relative;
  top: -8px;
  line-height: 14px;
}

/* 3. SPECIFIC CSS */

.download_bg {
    background: url(../img/download_bg.jpg) left center no-repeat;
    min-height: 465px;
}

.download_container {
    background: #fff;
    box-shadow: 0px 16px 48px rgba(0, 0, 0, 0.176);
    border-radius: 5px;
    padding: 20px;
    margin-top: 20vh;
    min-height: 160px;
}

.download_container strong {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

.download_console {
    padding: 10px;
    color: #34FF6D;
    background: #173576;
    border-radius: 3px;
    font-size: 14px;
    font-family: 'Fira Code', monospace;
    white-space: nowrap;
    -webkit-user-select: all;user-select: all;
}

.download_video {
    float: left;
    position: relative;
    margin-right: 2%;
    margin-top: 7px;
    cursor: pointer;
}

.download_video:hover .play-overlay {
  opacity: 0.95;
}

.play-overlay {
  position: absolute;
  display: block;
  top:20%;
  width:40px;
  margin:0 auto; left:0px;
  right:0px;
  z-index:100;
  opacity: 0.4;
  color: #ccc;
  font-size:60px;
}

.green_highlight {
    position: relative;
}

.green_highlight:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: -2px;
    border-top: 18px solid #34FF6D;
    z-index: -1;
}


.green_highlight.normalTextHighlight:before {
    top: 15px;
}

.case_study {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    max-width: 31%;
    margin-right: 1%;
    margin-left: 1%;
}

.landing {
  min-height: 300px;
  margin-top: -50px;
}

.case_study strong {
	color: #6C7688;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 24px;
}

.case_study img {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 200px;
    max-height: 100px;
}

p.read_more>a,
p.read_more>a:hover,
p.read_more>a:active {
  text-decoration: none;
  font-weight: 700;
}

p.read_more>a:hover,
p.read_more>a:active {
  color: #29A8FA;
}

.edition {
    min-height:235px;
}

.edition p {
    font-size: 18px;
    line-height: 24px;
}

.edition .border_btn {
	position: absolute;
	bottom:30px;
}

#social-icons {
  height: 100%;
}
#social-icons p {
  font-size: 24px;
  padding-top: 50px;
  color: gray !important;
}
.social-icon {
  color: #ccc;
}
.social-icon:hover {
  color: #29A8FA;
}

.green_circle {
    background: #34FF6D;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 999px;
    margin-right: 5px;
}

.grey_circle {
    background: #DAE0E3;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 999px;
    margin-right: 5px;
}

.feature_container {
    padding: 20px;
    max-width: 30%;
    margin-right: 1%;
    border-radius: 0px 0px 20px 0px;
}

.feature_container .sub_header {
	font-size: 20px;
	line-height: 32px;
}

.feature_container p, .feature_container h6, .feature_container a {
	    color: #fff;
}

.feature_container a, .more_about a {
	position: absolute;
    bottom: 20px;
}

#special_feature {
	position: absolute;
	top: -50px;
	max-width: 75%;
}

.more_about p {
	font-weight: 500;
	font-size: 16px;
}

.more_about ul {
    list-style: none;
    padding-left: 0;
}

.more_about ul li {
  background: url("/img/green-checkbox.png") no-repeat left center;
  padding-left: 40px;
	font-size: 16px;
	line-height: 35px;
	text-decoration: underline;
	margin-bottom: 20px;
}

.solutions {
	background: linear-gradient(180deg, rgba(26, 75, 126, 0.5) 0%, #102C49 100%), url(.jpg);
    color: #fff;
    padding-top: 100px;
    padding-bottom: 100px;
}

.solutions h6, .solutions .sub_header {
	color: #fff;
}

.solutions_card {
	background: #fff;
	padding:20px;
	border-radius: 5px;
	max-width: 22%;
	margin-right: 1%;
	text-align: center;
	margin-bottom: 25px;
}

.solutions_card p {
	font-weight: 500;
	font-size: 16px;
        min-height: 50px;
}

.solutions_card:hover {
	background: #34FF6D;
}

.solutions_card .glyphicon {
    color: #173557;
    background: #fff;
    padding: 20px;
    border-radius: 999px;
    border: 1px solid #29A8FA;
}

.solutions_card:hover .glyphicon {
	border: 1px solid #fff;
}

.green_line {
	height: 10px;
    background: #34FF6D;
    width: 30%;
    margin: 25px 0 50px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}



#products_banner {
	min-height: 460px;
	background: url(../img/product_banner.jpg) left center no-repeat;
	margin-top:100px;
	margin-bottom: 100px;
}


.lightblue_bg_top {
	background: url('../img/lightblue_bg.png') top left repeat-x;
}

.product_row {
	margin-bottom: 75px;
}

.product_row .col-md-4 {
	padding-right:10%;
}

.product_img:before {
	content: " ";
	position: absolute;
	top:0;
	left:15px;
	height:16px;
	width: 20%;
	border-bottom: 16px solid #34FF6D;
}

.product_img {
  border-radius: 0px 0px 20px 0px;
}

#ft_banner {
	min-height: 460px;
	background: url(../img/ft_banner.jpg) left center no-repeat;
	margin-top:100px;
	margin-bottom: 100px;
}

.ft_row {
	margin-bottom: 100px;
}

#hpc_banner {
	min-height: 460px;
	background: url(../img/hpc_banner.png) left center no-repeat;
	margin-top:100px;
	margin-bottom: 100px;
}

.hpc-img {
  max-width: 80%;
  margin-bottom: 20px;
}


#unlimited_perf_banner {
min-height: 260px;
max-height: 460px;
overflow: hidden;
margin-top:100px;
margin-bottom: 100px;
border-radius: 0px 0px 20px 0px;
width: 90%;
max-width: 1275px;
}

.side-img-box {
  overflow: hidden;
  border-radius: 0px 0px 20px 0px;
  background: #F4F7FA;
  text-align: center;
}

.side-img-box img {
  max-width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.img-text {
  margin-top: 2ex;
  margin-bottom: 2ex;
}

.lightblue_bg {
	background: #F7FAFA
}

.green_box {
	background: #34FF6D;
    width: 16px;
    height: 16px;
    border-radius: 3px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: -4px;
}

.list-group {
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15) !important;
  border-radius: 5px !important;
}

.all_white .list-group-item.active, .all_white .list-group-item:hover, .all_white .list-group-item, .list-group.all_white  {
	border: 1px solid #fff;
	background: #fff;
	text-shadow: none;
	box-shadow: none !important;
}

.list-group-item.active, .list-group-item:hover, .list-group-item.active:focus {
    text-shadow: none !important;
    background-image: none !important;
    background: #fff !important;
    background-repeat: no-repeat !important;
    border-color: #fff !important;
}

.list-group-item {
  border:none;
  border-top: 1px solid #DAE0E3;
}

.list-group-item-heading {
  font-size: 28px;
  font-weight: 500;
  color: #173557 !important;
  margin:0 auto;
}

.list-group h5 {
  font-size: 20px;
  color: #173557;
}

.list-group h6 {
  font-size: 16px;
  font-weight: 500;

}

.list-group-item.first-item, .list-group-item.second-item {
  min-height: 200px;
}

.list-group-item.support {
  min-height: 60px;
}

.list-group-item.feature {
  min-height: 60px;
}

.active > div {
  display:block;
}

.table-price {
  font-size: 32px;
    font-weight: 500;
    line-height: 38px;
}

.table-price-sub {
      font-size: 13px;
    color: #6C7688;
}

.table-empty {
  min-height: 100px;
}

.table-circle {
  min-height: 60px;
}

.contact-row {
  background: url('../img/contact_image.png') left top no-repeat;
}

.contact_strong {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

#contactForm label, #contactForm input {
  display: block;
}

#contactForm label {
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
}

#contactForm input {
  width: 80%;
  background: #F4F7FA;
  border: 1px solid #DAE0E3;
  box-sizing: border-box;
  border-radius: 4px;
  height:40px;
  padding-left: 10px;
}

#contactForm select {
  width: 80%;
  border: 1px solid #DAE0E3;
  box-sizing: border-box;
  border-radius: 4px;
  height: 40px;
  padding-left: 10px;
}

#contactForm textarea {
    width: 80%;
  background: #F4F7FA;
  border: 1px solid #DAE0E3;
  box-sizing: border-box;
  border-radius: 4px;
  height:200px;
  margin-bottom: 20px;
  padding-left: 10px;
}

#contactForm #inputQuobyteNewsletter, #contactForm #inputConsent, #contactForm #inputMailinglist {
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 10px;
    background: #F4F7FA;
    border: 1px solid #DAE0E3;
    box-sizing: border-box;
    border-radius: 3px;
}

#contactForm #submit_btn {
  background: #29A8FA;
  color:#fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  height: 48px;
}

#contactForm #submit_btn:hover {
      background: #1A4B7E !important;
    color: #34FF6D !important;
}

#contactForm #label-mailinglist {
  margin-bottom: 10px;
}

.gallery-cell {
  width: 50%;
}

.review-cell {
  background: #FFFFFF;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15);
  min-height: 355px;
  border-radius: 5px;
    padding: 30px 5%;
    margin: 1%;
}

.review-cell img {
  float:left;
  margin-right: 20px;
  width: 66px;
  border-radius: 50%;
  box-shadow: 4px 4px  #34FF6D;
}

.review-cell h3 {
  line-height: 5px;
}

.review-text {
  clear:both;
  margin-top:25px;
}

/* 4. FOOTER CSS */
footer.pg {
	background:#F4F7FA;
	border-top: 1px solid #DAE0E3;
	padding-top:50px;
}

footer.pg .col-md-6 {
	background: #fff;
	padding:20px;
	border-radius: 5px;
	box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15);
	max-width: 47%;
	margin-right:1%;
	min-height: 200px;
}

.copyright {
	background: #fff;
	padding:20px;
	margin-top:50px;
}

.copyright p {
	font-weight: 500;
	font-size: 12px;
}

.newsletter_form {
	margin-top:20px;
}

.newsletter_txt {
	background: #F4F7FA;
    border: none;
    border-radius: 5px 0px 0px 5px;
    padding: 10px 20px;
}

.newsletter_btn {
	background: #1A4B7E;
	border-radius: 0px 5px 5px 0px;
	color: #fff;
	font-weight: 500;
	padding: 10px 20px;
	border:none;
	margin-left:-5px;
}

.download_left {
	float:left;
	max-width: 65%;
}

.download_right {
	float:right;
}

.green-dot-list {
  list-style: square outside url("/img/green-dot.png");
  font-size: 16px;
  padding-left: 25px;
}
ul {
  list-style: square outside url("/img/green-sq.png");
  font-size: 16px;
  padding-left: 22px;
}
ul>li {
  margin-bottom: .5ex;
}

.green-checkbox-list {
  list-style: square outside url("/img/green-checkbox-sm.png");
  font-size: 16px;
  padding-left: 25px;
}
.green-checkbox-list>li {
  margin-bottom: .5ex;
}

.footer-links-main {
  font-size: 16px;
}

.footer-links-main>li {
  margin-bottom: 1ex;
}

.footer-links {
  list-style: none inside;
  padding-left: 0px;
}

.keyword-link,
.keyword-link:hover,
.keyword-link:active {
  text-decoration: underline;
}

h6.twoline-headline {
  min-height:52px;
}

.product-overview-text {
  min-height: 265px;
}

.product-main-p {
  font-size: 18px;
}

img.partner-logo {
  padding-top: 15px;
  padding-bottom: 30px;
  max-width: 140px;
  max-height: 120px;
}

img.news-logo {
  max-width: 140px;
  max-height: 120px;
}

img.news-logo-sm {
  max-width: 80px;
  max-height: 40px;
  margin-bottom: 10px;
}

img.customer-logo {
  max-width: 200px;
  max-height: 100px;
}

/** Parsley classes for form validation **/
.parsley-errors-list {
  list-style: none;
  font-size: 14px;
  color: #c1100c;
  padding-left: 0px;
}

.parsley-error {
  border-color: #c1100c !important;
  border-width: 2px !important;
}

#emailconffrm { display: none !important; }

.feature-icon {
  font-size: 48px;
  padding-left: 24px;
  padding-top:24px;
}

/** Blog */
article div#author-info {
  padding: 10px;
  margin: 50px 0 50px 0;
  border-top: 2px solid #DCDCE1;
  border-bottom: 2px solid #DCDCE1;
}
article div#author-info div#author-image {
  float: left;
  margin: 0 10px 5px 0;
  border: 5px solid #DCDCE1;
  border-radius: 50px;
}
article div#author-info div#author-bio {
  float: left;
}
article div#author-bio p {
  margin-top: 20px;
}
article div#author-description p, article div#author-bio p {
  font-size: 14px;
  color: #777;
}
img.avatar {
  width: 70px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.feature-table  {
  border: 0px;
  width: 100%;
}
.feature-table td:nth-child(1) {
  font-size: 24px;
  min-height: 60px;
  text-align: center;
  width: 60px;
  padding-right: 20px;
}
.feature-table tr {
  vertical-align: middle;
}